@import 'main';

.to-do {
  padding: 0 12px;
  text-align: center;
  margin-bottom: 20px;

  &__cards {
    display: flex;
    flex-direction: column;

    @media screen and (min-width: $size-tablet) {
      flex-direction: row;
    }
  }

  &__modal-card {
    min-width: 300px;
    text-align: center;
  }

  &__modal-buttons {
    display: block;
    margin-top: 20px;

    display: flex;
    justify-content: space-between;
  }

  &__modal-title {
    margin: 0 0 12px;
  }

  &__text-field {
    width: 100%;
  }
}
